http_request_method_register
http_request
HTTP Funktionen
PHP Manual

# http_request_method_unregister

(PECL pecl_http >= 0.10.0)

http_request_method_unregister — Unregister request method

### Beschreibung

bool http_request_method_unregister ( mixed `$method` )

Unregister a previously registered custom request method.

### Parameter-Liste

`method`

  The request method name or ID

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

http_request_method_register
http_request
HTTP Funktionen
PHP Manual